*{
	margin:0;
	padding:0;
}
html, body{
	height:100%;
	min-height:100%;
}
div#main{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
h1{
	width:900px;
	height:390px;
	position:relative;
}
h1 span{
	background-image:url('../images/textureheader171.jpg');
	background-position:top-left;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	position:absolute;
}
div#intro{
	font-family:Courier, Helvetica, sans-serif;
	width:700px;
	float:inherit;
	font-size:0.9em;
	line-height:1.2em;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:100px;
	text-align:justify;
	color:#303;
}
div#intro a{
	color:#f06;
	text-decoration:none;
}
div#intro a:visited{
	color:#3cf;
}
div#intro a:hover{
	color:#3f0;
}
div.week{
	font-family:Courier, Helvetica, sans-serif;
	color:#303;
	text-align:center;
	font-size:1.0em;
	margin-top:30px;
	margin-bottom:20px;
}
div.names a{
	color:#f06;
	text-decoration:none;
}
div.names a:visited{
	color:#3cf;
}
div.names a:hover{
	color:#3f0;
}
div.names{
	font-family:Courier, Helvetica, sans-serif;
	font-size:1.0em;
	width:200px;
	height:120px;
	float:left;
	padding-left:75px;
	margin-top:25px;
	margin-bottom:25px;
	border:none;
	text-align:center;
}
img{
	border:none;
}
div.all a{
	color:#f06;
	text-decoration:none;
}
div.all a:visited{
	color:#3cf;
}
div.all a:hover{
	color:#3f0;
}
div.all{
	font-family:Courier, Helvetica, sans-serif;
	width:900px;
	font-size:1.3em;
	text-align:center;
	border:none;
}
.bold{
	font-weight:bold;
}
.italic{
	font-style:italic;
}

